
#uustkisim
{
background-color:#FFFFFF;
}

#ustkisim
{
height:270px;
}

#altkisim
{
height:490px;
}

#ualtkisim
{
background:url(http://opera.hazirsite.pro//wsx_resimler/170/footerbg.png);background-repeat:no-repeat;background-color:#000000;
}

#toTop {
display:none !important;
}

@media (max-width: 480px) 
{
#content,#ana
{
/*min-height:500px;*/
height:3895px;
}

#altkisim
{
height:732px;
}

#ustkisim
{
height:509px;
}

table {
max-width:100% !important;
display:block;
margin-left:5px;
}


#div1
{
display:inline-block;
width:360px;
height:134px;
position:absolute;
left:0px;
top:10px;

margin-left:0px;
z-index:1;
left:0px !important;
width:100% !important;
max-width:100%;

}

#div4 .owl-dots{
display:none;
}

#div4 > div
{
width:100% !important;
display:inline-block !important;
}



#div4 .mitem{
margin:0px !important;
width:100% !important;
margin-bottom:10px !important;

}

#div4
{
display:inline-block;
width:360px;
height:69px;
position:absolute;
left:0px;
top:65px;

margin-left:0px;
z-index:4;

max-width:100%;

}

#div5helper
{
display:inline-block;
width:255px;
height:150px;
position:absolute;
left:53px;
top:289px;

margin-left:0px;
z-index:5;

max-width:100%;

}

#div9
{
display:inline-block;
width:360px;
height:50px;
position:absolute;
left:0px;
top:449px;

margin-left:0px;
z-index:2147483645;
width:100% !important;
left:0px !important;
width:100% !important;
max-width:100%;

}

#div95
{
display:inline-block;
width:295px;
height:29px;
position:absolute;
left:33px;
top:10px;

margin-left:0px;
z-index:95;
height:auto;
max-width:100%;

}

#div96
{
display:inline-block;
width:285px;
height:200px;
position:absolute;
left:38px;
top:127px;

margin-left:0px;
z-index:96;
height:auto;
max-width:100%;

}

#div97
{
display:inline-block;
width:295px;
height:29px;
position:absolute;
left:33px;
top:49px;

margin-left:0px;
z-index:97;
height:auto;
max-width:100%;

}

#div98
{
display:inline-block;
width:245px;
height:120px;
position:absolute;
left:58px;
top:337px;

margin-left:0px;
z-index:98;
height:auto;
max-width:100%;

}

#div99 .owl-dots{
display:none;
}

#div99 > div
{
width:100% !important;
display:inline-block !important;
}



#div99 .mitem{
margin:0px !important;
width:100% !important;
margin-bottom:10px !important;

}

#div99
{
display:inline-block;
width:360px;
height:255px;
position:absolute;
left:0px;
top:467px;

margin-left:0px;
z-index:99;

max-width:100%;

}

#div100
{
display:inline-block;
width:295px;
height:29px;
position:absolute;
left:33px;
top:88px;

margin-left:0px;
z-index:100;
height:auto;
max-width:100%;

}

#div106 .owl-dots{
display:none;
}

#div106
{
display:inline-block;
width:170px;
height:35px;
position:absolute;
left:95px;
top:20px;

margin-left:0px;
z-index:106;

max-width:100%;

}

#div129
{
display:inline-block;
width:245px;
height:125px;
position:absolute;
left:58px;
top:154px;

margin-left:0px;
z-index:129;
display:none;
max-width:100%;

}

#div130helper
{
display:inline-block;
width:230px;
height:125px;
position:absolute;
left:65px;
top:154px;

margin-left:0px;
z-index:130;

max-width:100%;

}

}


@media (max-width: 480px) 
{
#uustkisim,#wbody,#ualtkisim,[yerid]{
min-width:360px;
background-size:cover;
}
}

@media (min-width: 481px) 
{

#uustkisim,#wbody,#ualtkisim
{
min-width:1200px;
}


#content,#ana
{
min-height:500px;
height:2080px;
}

#div1
{

left:0px;
top:0px;
position:absolute;
width:1351px;
height:50px;
display:inline-block;
z-index:1;

}

#div4
{

left:605px;
top:15px;
position:absolute;
width:440px;
height:25px;
display:inline-block;
z-index:4;

}

#div5helper
{

left:975px;
top:50px;
position:absolute;
width:195px;
height:115px;
display:inline-block;
z-index:5;

}

#div9
{

left:0px;
top:170px;
position:absolute;
width:1351px;
height:85px;
display:inline-block;
z-index:2147483645;
width:auto;

}

#div95
{

left:80px;
top:40px;
position:absolute;
width:290px;
height:30px;
display:inline-block;
z-index:95;
height:auto;
}

#div96
{

left:80px;
top:90px;
position:absolute;
width:280px;
height:200px;
display:inline-block;
z-index:96;
height:auto;
}

#div97
{

left:420px;
top:40px;
position:absolute;
width:290px;
height:30px;
display:inline-block;
z-index:97;
height:auto;
}

#div98
{

left:410px;
top:90px;
position:absolute;
width:240px;
height:120px;
display:inline-block;
z-index:98;
height:auto;
}

#div99
{

left:760px;
top:90px;
position:absolute;
width:415px;
height:190px;
display:inline-block;
z-index:99;

}

#div100
{

left:760px;
top:40px;
position:absolute;
width:290px;
height:30px;
display:inline-block;
z-index:100;
height:auto;
}

#div106
{

left:1000px;
top:10px;
position:absolute;
width:170px;
height:40px;
display:inline-block;
z-index:106;

}

#div129
{

left:5px;
top:50px;
position:absolute;
width:245px;
height:125px;
display:inline-block;
z-index:129;

}

#div130helper
{

left:35px;
top:50px;
position:absolute;
width:225px;
height:115px;
display:inline-block;
z-index:130;

}

}
#div1{
background-color:#757575;
width:100%;
width:100%;

}
@media (max-width: 480px) {
#div4 .kategori{
display: block !important;
width: 110% !important;
}
}
#div4 [wsl='listeicon']{
;background-color:transparent;color:#FFFFFF;font-size:22px;width:22px;height:22px;position:relative;;display:flex;align-items:center;justify-content:center;

}#div4 [wsl='listebaslik']{
;background-color:transparent;color:#FFC527;font-family:Oswald;font-size:14px;position:relative;

}#div4 .mitem{
;background-color:transparent;width:50.0000000%;float:left;

}#div4{
background-color:transparent;

}
#div9{
padding:26px;
padding-left:26px;
padding-right:26px;
padding-top:26px;
padding-bottom:26px;
background-color:#FFC527;
width:100%;

}
#div95.border-hvr-sweep-to-right:before{
background-color: transparent;
border-bottom:2px solid #F1C40F;
margin-bottom:-2px;
}
#div95:hover #div95.border-hvr-sweep-to-right:before{
background-color: transparent !important;
border-bottom:2px solid #F1C40F;
margin-bottom:-2px;
-webkit-transform: scaleX(1);
transform: scaleX(1);
}
#div95{
background-color:transparent;
color:#ffffff;
font-weight:600;
text-align:left;
font-family:Josefin Sans, sans-serif ;
font-size:20px;

}
#div95 a {
color:#ffffff;
}
#div96{
font-size:14px;
font-weight:400;
font-family:Poppins;
text-align:left;
color:#ffffff;

}
#div96 a {
color:#ffffff;
}
#div97.border-hvr-sweep-to-right:before{
background-color: transparent;
border-bottom:2px solid #F1C40F;
margin-bottom:-2px;
}
#div97:hover #div97.border-hvr-sweep-to-right:before{
background-color: transparent !important;
border-bottom:2px solid #F1C40F;
margin-bottom:-2px;
-webkit-transform: scaleX(1);
transform: scaleX(1);
}
#div97{
background-color:transparent;
color:#ffffff;
font-weight:600;
text-align:left;
font-family:Josefin Sans, sans-serif ;
font-size:20px;

}
#div97 a {
color:#ffffff;
}
#div98{
background-color:transparent;
color:#ffffff;
font-weight:400;
text-align:justify;
font-size:14px;

}
#div98 a {
color:#ffffff;
}
@media (max-width: 480px) {
#div99 .kategori{
display: block !important;
width: 110% !important;
}
}
#div99 .mitem:hover div[wsl=listeicon] {
color:#FFFCF9 !important;
}
#div99 .mitem:hover *[wsl=listeicon]{

color:#FFFCF9 !important;




}
#div99 .mitem *[wsl=listeicon] a:hover,#div99 .mitem:hover *[wsl=listeicon] a{
color:#FFFCF9 !important;
}
#div99 [wsl='listeicon']{
;background-color:transparent;color:#CC9900;font-size:24px;width:35px;height:35px;position:relative;;display:flex;align-items:center;justify-content:center;

}#div99 [wsl='listebaslik']{
;background-color:transparent;color:#FFFFFF;padding:8px;padding-top:9px;text-align:center;font-family:Open Sans,sans-serif;font-size:15px;position:relative;

}#div99 .mitem{
;background-color:transparent;padding:7px;padding-left:3px;width:100.0000000%;float:left;

}#div99{
background-color:transparent;
padding:5px;

}
#div100.border-hvr-sweep-to-right:before{
background-color: transparent;
border-bottom:2px solid #F1C40F;
margin-bottom:-2px;
}
#div100:hover #div100.border-hvr-sweep-to-right:before{
background-color: transparent !important;
border-bottom:2px solid #F1C40F;
margin-bottom:-2px;
-webkit-transform: scaleX(1);
transform: scaleX(1);
}
#div100{
background-color:transparent;
color:#ffffff;
font-weight:600;
text-align:left;
font-family:Josefin Sans, sans-serif ;
font-size:20px;

}
#div100 a {
color:#ffffff;
}
@media (max-width: 480px) {
#div106 .kategori{
display: block !important;
width: 110% !important;
}
}
#div106 .mitem:hover div[wsl=listeicon] {
color:#121212 !important;
}
#div106 .mitem:hover *[wsl=listeicon]{

color:#121212 !important;




}
#div106 .mitem *[wsl=listeicon] a:hover,#div106 .mitem:hover *[wsl=listeicon] a{
color:#121212 !important;
}
#div106 [wsl='listeicon']{
;background-color:transparent;background-coloron:transparent;color:#FFBB00;ycoloron:#121212;font-size:35px;width:35px;height:35px;;;position:relative;;display:flex;align-items:center;justify-content:center;

}#div106 .mitem{
;background-color:transparent;background-coloron:transparent;;;width:25.0000000%;float:left;

}#div106{
background-color:transparent;

}
#div129{
background-color:#FFFFFF;

}



html{
overflow-x: hidden;
}

body{
/*overflow-y: hidden;*/
}

[type=button]{
min-width: fit-content !important;
}

/* cyrillic */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v13/DgBpgaYycijFA8v2hNt7MfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v13/peRd8sj511qE2lHtK-QfcPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v13/yg0glPPxXUISnKUejCX4qfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v13/pEobIV_lL25TKBpqVI_a2w.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v5/pxiEyp8kv8JHgFVrJJbecmNE.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v5/pxiEyp8kv8JHgFVrJJnecmNE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v5/pxiEyp8kv8JHgFVrJJfecg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: local('Poppins Medium'), local('Poppins-Medium'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLGT9Z11lFc-K.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: local('Poppins Medium'), local('Poppins-Medium'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLGT9Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: local('Poppins Medium'), local('Poppins-Medium'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLGT9Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: local('Poppins Bold'), local('Poppins-Bold'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLCz7Z11lFc-K.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: local('Poppins Bold'), local('Poppins-Bold'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLCz7Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: local('Poppins Bold'), local('Poppins-Bold'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Josefin Sans Regular'), local('JosefinSans-Regular'), url(https://fonts.gstatic.com/s/josefinsans/v12/Qw3aZQNVED7rKGKxtqIqX5EUAnx4RHw.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Josefin Sans Regular'), local('JosefinSans-Regular'), url(https://fonts.gstatic.com/s/josefinsans/v12/Qw3aZQNVED7rKGKxtqIqX5EUA3x4RHw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Josefin Sans Regular'), local('JosefinSans-Regular'), url(https://fonts.gstatic.com/s/josefinsans/v12/Qw3aZQNVED7rKGKxtqIqX5EUDXx4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTa-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTZX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTRWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTaaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTf8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTT0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNShWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzK-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzJX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzBWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzKaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzP8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzD0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hhWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
     .div9 .navbar-hamburger{ padding-left:15px; padding-right:15px; padding-top:10px; padding-bottom:10px; background: white; border-radius:4px; border:1px solid #888; }  .div9 .navbar-close{ width:44px; height:34px; display:flex; align-items:center; justify-content:center; font-size:26px; color:red; }  .div9 .navbar-collapse { padding:0px; /*height: 100vh;*/ border-top:0px; }  .div9 .navbar-collapse.in { /*overflow-y:visible !important;*/ overflow-y:auto !important; overflow-x:hidden !important;  !important; }  .div9 .collapsing{  !important; }   .div9 .navbar-default1 .navbar-toggle {     position: relative;     float: left;     padding: 0px 0px;     margin-top: 2px;     margin-right: 15px;     margin-bottom: 2px;     background-color: transparent;     background-image: none;     border: 0px solid transparent;     border-radius: 0px; }  .div9 .navbar-default1 .navbar-toggle {     border-color: transparent; 	margin-left:5px; } .div9 .navbar-default1 .navbar-toggle .icon-bar {     background-color: #888; }  .div9 .mobilsag{ position: absolute; top:0px; right:10px; display:none; cursor:pointer; justify-content: center; align-items: center; padding-left:4px; padding-right:4px; height:100%; } .div9 .dropdown:hover > .dropdown-menu { /*display: block;*/ display: grid; margin-top: 0;	 }  .div9 .dropdown-submenu:hover> .dropdown-menu { display: block; }   .div9  .dropdown-menu .dropdown-submenu { display: inline-block; width: 100%; }  .div9 .dropdown-submenu > .dropdown-menu { top: 0; left: 100%; margin-left:0px; }   .div9 .dropdown-submenu{ position:relative; }   .div9 .dropdown-menu  { margin:0px; color:#777777 !important; background-color:#FFC527 !important; background-color:#000000 !important; border:0px solid #FFFFFF !important; border-radius:0px !important; padding:0px;   -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .175); box-shadow: 0 0px 0px rgba(0, 0, 0, .175); }    .div9 .dropdown-menu > li > a {  line-height:unset; font-size:14px !important; font-weight:bold !important; font-family:Poppins, sans-serif !important;  text-transform:capitalize !important; color:#777777 !important; color:#777777 !important;  letter-spacing:0px !important; border-radius:0px !important; background-color:#000000 !important; padding:0px; padding-left:15px; padding-right:15px; padding-top:19px; padding-bottom:19px; float:left !important; margin-top:0px !important; min-width: 100%;   }   .div9 .dropdown-menu > li > a:last-child { margin-bottom:0px !important; }  .div9 .dropdown-menu > li:hover>a,.div9 .dropdown-menu > li:focus>a,.div9 .dropdown-menu > li.active>a { color:#EF701C !important; color:#EF701C !important; background-color:#000000 !important;  }  .div9  .navbar1 { margin-bottom:0px; }  .div9  .navbar-nav1 { padding:0px; margin:0px;  }  .div9  .navbar-default1 .navbar-nav1 > li { float:left !important; margin-left:0px !important; }  .div9{ border:0px solid #FFFFFF !important; }  .div9  .navbar-default1 { background-color:#FFC527 ; border:0px none; width:100%;	 }  @media (max-width: 480px)  { .div9 { border-radius:0px !important; border:0px none !important; }    .div9 .dropdown-submenu > .dropdown-menu{ left:0px;  }  .div9 .dropdown-menu { position:relative; display:none; border-radius:0px !important; border:0px none !important; }  .div9 .fa-caret-down ,.div9 .caret { display:none; }   .div9 li{ display: inline-block; width: 100%; }  .div9{ max-width: 360px; }  .div9 .mobilsag{ display:flex; }  .div9  .navbar-default1 .navbar-nav1 > li { float:none !important; margin-left: 0px !important;  display: inline-block; }  .div9  .navbar-nav1 { background-color:#FFC527 ;   /*margin-left:10px;*/ }  .div9 #navbar1{ margin:0px !important; }  .div9 .dropdown-menu  {     	width: 100%; }    }  .div9 .navbar-default1 .navbar-nav1 > li > a { 	line-height:unset;     color:#777777 !important; 	font-size:22px !important; 	font-weight:bold !important; 	font-family:Poppins, sans-serif !important; 	 	text-transform:capitalize !important; 	 	letter-spacing:4px !important; 	 	background-color:#FFC527 !important; 	padding:26px ; 	 	padding-left:26px ; 	padding-right:26px ; 	padding-top:26px ; 	padding-bottom:26px; 	          display:flex;     align-items: center; 	   }  @media (max-width: 480px)  { .div9 .navbar-default1 .navbar-nav1 > li > a,.div9 .dropdown-menu > li > a  { padding:6px !important; line-height:unset !important; font-size:15px !important; padding-top:10px !important; padding-bottom:10px !important; margin-top:0px; margin-bottom:0px; }  .div9 .dropdown-menu > li > a  { padding-left:15px !important; margin-top:1px !important; }  .div9 .dropdown-submenu .dropdown-menu > li > a{ padding-left:35px !important; }  }    .div9 .navbar-default1 .navbar-nav1 > li > a:hover{  }  .div9 .navbar-default1 .navbar-nav1 > .active > a{ color:#EF701C !important; background-color:#FFC527 !important;  }  .div9 .navbar-default1 .navbar-nav1 > li:hover>a, .div9 .navbar-default1 .navbar-nav1 > li:focus>a { color:#EF701C !important; background-color:#FFC527 !important;  }    @media (min-width: 481px)  {  .div9 .navbar-toggle {     display: none; }  .div9 .navbar-collapse.collapse {     display: block!important;     height: auto!important;     padding-bottom: 0;     overflow: visible!important; }  .div9 .navbar-collapse {     width: auto;     border-top: 0;     -webkit-box-shadow: none;     box-shadow: none; }    .div9 .navbar-default1 .navbar-nav1 > li:first-child{ margin-left:0px !important; margin-top:0px !important; }  .div9{ border-radius:0px !important;padding-left:0px !important;padding-right:0px !important;  }  .div9 .navbar-nav1{  }  }  @media (max-width: 480px) { .div9 .navbar-default1 .navbar-nav1 > li > a,.div9 .dropdown-menu > li > a { border-radius:0px !important; } }  .div9 .collapsing{ position:relative; height:0; overflow:hidden; -webkit-transition-timing-function:ease; -o-transition-timing-function:ease; transition-timing-function:ease; -webkit-transition-duration:.25s; -o-transition-duration:.25s; transition-duration:.25s; -webkit-transition-property:height,visibility; -o-transition-property:height,visibility; transition-property:height,visibility; }   